.accaredon-question{
    width: 80%;

}
.accaredon-question-holder{

    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
}
#panel1a-header{
    background-color: #F6F6F6;
    margin: 10px 0;

}
.new-question{
 width: 100%;
 display: flex;

 justify-content: center;
 align-items: center;
}
.info-holder2{
    width: 70%;
    text-align: center;

}
.line1{
    margin-right: 46%;
    width: 100px;
    height: 5px;
    background-color: #6AA3AE;
}
.css-ahj2mt-MuiTypography-root {
    font-size: 20px!important;
    font-family: 'Vazir-FD' !important;
    line-height: 42px!important;
    font-weight: 600!important;
    text-align: justify!important;

}
